<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="70f470">  <td>23/01/17 22:05:19</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Assign.checkLogo()[pri:0, instance:com.mano.Assign@482bce4f]">checkLogo</td> 
  <td>main@1714113641</td>   <td></td> </tr>
<tr bgcolor="70f470">  <td>23/01/17 22:05:19</td>   <td>30</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Assign.checkText()[pri:0, instance:com.mano.Assign@482bce4f]">checkText</td> 
  <td>main@1714113641</td>   <td></td> </tr>
<tr bgcolor="70f470">  <td>23/01/17 22:04:57</td>   <td>-21150</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Assign.launchBrowser()[pri:0, instance:com.mano.Assign@482bce4f]">&gt;&gt;launchBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1714113641</td>   <td></td> </tr>
</table>
